/*
Theme Name: KBN
Description: Theme for Kapiti Business Network
Author: Hugh Todd, with thanks to the WordPress team for TwentyTwelve
Author URI: http://constructedmeaning.com
Template: twentytwelve
*/

@import url("../twentytwelve/style.css");

body {
font-family: "Open Sans", Helvetica, Arial, sans-serif;
font-weight: 400;
}

body .site {
padding: 0;
background-color: transparent;
box-shadow: none;
}

.site-header {
padding-top: 0;
padding-bottom: 0;
position: relative;
}

.site-header h1 {
font-family: "Open Sans",Helvetica,sans-serif;
font-weight: 300;
padding-top: 56px;
}

.site-description {
margin-top: -0.5em;
background: rgba(255,255,255,0.5);
}

.textwidget h2 {
font-weight: 300;
font-size: 2em;
margin-top: 25px;
margin-bottom: 16px;
}
.widget-area .widget {
-webkit-hyphens: none;
-moz-hyphens: none;
-o-hyphens: none;
hyphens: none;
}

.header-image {
position: absolute;
top: 20px;
right: 50%;
margin-right: -21px;
margin-top: 0;
padding-top: 0;
z-index: 1000;
-webkit-transform-origin: 100% 0;
/* Saf3.1+, Chrome */
-moz-transform-origin: 100% 0;
/* FF3.5+ */
-ms-transform-origin: 100% 0;
/* IE9 */
-o-transform-origin: 100% 0;
/* Opera 10.5+ */
transform-origin: 100% 0;
-webkit-transform: scale(0.5);
/* Saf3.1+, Chrome */
-moz-transform: scale(0.5);
/* FF3.5+ */
-ms-transform: scale(0.5);
/* IE9 */
-o-transform: scale(0.5);
/* Opera 10.5+ */
transform: scale(0.5);
/* IE6–IE9 */
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.9999619230641713, M12=-0.008726535498373935, M21=0.008726535498373935, M22=0.9999619230641713,SizingMethod='auto expand');
}

h2.site_intro {
font-family: "Open Sans",Helvetica,Arial,Swiss,sans-serif;
font-weight: 300;
font-size: 18px;
line-height: 1.2;
background: rgba(255,255,255,0.6);
padding: 20px;
}

.wrapper {
padding: 20px;
background: #fff;
}

.home .wrapper {
padding: 0;
background: rgba(255,255,255,0.1);
}

.entry-header h1 {
margin: 1.714285714rem 0;
line-height: 1.714285714;
}

.site-content article { border-bottom: none; }

button,
input,
select,
textarea {
font-size: 100%;
margin: 0;
max-width: 100%;
vertical-align: baseline;
}

button,
input { line-height: normal; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
-webkit-appearance: button;
cursor: pointer;
}

button[disabled],
input[disabled] { cursor: default; }
input[type="checkbox"],
input[type="radio"] { padding: 0; }

input[type="search"] {
-webkit-appearance: textfield;
padding-right: 2px;
/* Don't cut off the webkit search cancel button */
width: 270px;
}

input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

button::-moz-focus-inner,
input::-moz-focus-inner {
border: 0;
padding: 0;
}

textarea {
overflow: auto;
vertical-align: top;
}
.tips {
position: relative;
}
.tips:before {
position: absolute;
top: -3.7em;
left: 0;
padding: 0.5em;
content: 'Tip!';
border-radius: 2em;
background-color: gold;
color: #fff;
}

/**
* 4.2 Navigation
* ----------------------------------------------------------------------------
*/

.main-navigation {
clear: both;
margin: 1rem 0 0;
max-width: 1080px;
min-height: 45px;
position: relative;
text-align: left;
}

.main-navigation li {
margin: 0;
position: relative;
}

ul.nav-menu,
div.nav-menu > ul {
margin: 0;
padding: 0;
}

.nav-menu li {
display: block;
position: relative;
border-bottom: 1px solid #fff;
}

.nav-menu li li { border-bottom: 0; }

.nav-menu li a {
color: #fff;
display: block;
font-size: 15px;
line-height: 1;
padding: 15px 20px;
text-decoration: none;
}

.nav-menu li:hover > a,
.nav-menu li a:hover {
background-color: #000;
color: #fff;
}

.nav-menu .sub-menu,
.nav-menu .children {
background-color: #417b99;
border: 0;
display: none;
padding: 0;
}

.nav-menu .sub-menu ul,
.nav-menu .children ul {
border-left: 0;
left: 100%;
top: 0;
}

ul.nav-menu ul a,
.nav-menu ul ul a {
color: #fff;
margin: 0;
}

ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover { background-color: #000; }

ul.nav-menu li:hover > ul,
.nav-menu ul li:hover > ul {
display: block;
width: 100%;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
color: #fff;
font-style: italic;
}

.menu-toggle { display: none; }

/* Navbar */
.navbar
{
/* Old browsers */
/* FF3.6+ */
/* Chrome,Safari4+ */
/* Chrome10+,Safari5.1+ */
/* Opera 11.10+ */
/* IE10+ */
background: linear-gradient(to bottom, rgba(56,60,68,0) 0%,rgba(56,60,68,1) 100%);
/* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383c44', endColorstr='#383c44',GradientType=0 );
/* IE6-9 */
margin: 0 auto;
max-width: 1600px;
width: 100%;
position: relative;
}

.site-header .search-form {
position: absolute;
right: 30px;
top: 1px;
}

.site-header .search-field {
background-color: transparent;
background-image: url(images/search-icon.png);
background-position: 5px center;
background-repeat: no-repeat;
background-size: 24px 24px;
border: none;
cursor: pointer;
height: 37px;
margin: 3px 0;
padding: 0 0 0 34px;
position: relative;
-webkit-transition: width 400ms ease, background 400ms ease;
transition: width 400ms ease, background 400ms ease;
width: 0;
}

.site-header .search-field:focus {
background-color: #fff;
border: 2px solid #c3c0ab;
cursor: text;
outline: 0;
width: 230px;
}

/* Search widget */
.search-form .search-submit { display: none; }

/* Assistive text */
.screen-reader-text {
clip: rect(1px, 1px, 1px, 1px);
position: absolute !important;
}

.screen-reader-text:focus {
background-color: #f1f1f1;
border-radius: 3px;
box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
clip: auto !important;
color: #21759b;
display: block;
font-size: 14px;
font-weight: bold;
height: auto;
line-height: normal;
padding: 15px 23px 14px;
position: absolute;
left: 5px;
top: 5px;
text-decoration: none;
width: auto;
z-index: 100000;
/* Above WP toolbar */
}

/* Form fields, general styles first. */
button,
input,
textarea {
border: 2px solid #d4d0ba;
font-family: inherit;
padding: 5px;
}

input,
textarea { color: #141412; }

input:focus,
textarea:focus {
border: 2px solid #c3c0ab;
outline: 0;
}

/* Buttons */
.menu-toggle,
input[type="submit"],
input[type="button"],
input[type="reset"],
article.post-password-required input[type=submit],
.bypostauthor cite span {
padding: 0;
font-size: 0.785714286rem;
line-height: 1.428571429;
font-weight: normal;
color: #7c7c7c;
background-color: none;
background-image: none;
border: none;
border-radius: 0;
box-shadow: none;
}

.menu-toggle,
button,
input[type="submit"],
input[type="button"],
input[type="reset"] { cursor: pointer; }
button[disabled],
input[disabled] { cursor: default; }

.menu-toggle:hover,
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
article.post-password-required input[type=submit]:hover {
color: #fff;
background-color: #000;
background-repeat: none;
background-image: none;
}

.menu-toggle:active,
.menu-toggle.toggled-on,
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
color: #757575;
background-color: #000;
background-repeat: none;
background-image: none;
box-shadow: none;
border-bottom: 1px solid #fff;
}

.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
border-radius: 0;
box-shadow: none;
}

/* kbn_business styles
------------------------------------------------------- */

ul.kbn_business {
list-style: none;
padding: 0;
margin-top: 0;
border-top: 1px solid transparent;
overflow: hidden;
}

ul.kbn_business li {
list-style-type: none;
border-bottom: 1px solid transparent;
vertical-align: top;
background: #fff;
position: relative;
overflow: hidden;
min-height: 125px;
}

.singular.page ul.kbn_business li.hentry {
padding: 0;
position: relative;
}

.singular li .entry-meta {
display: block;
position: absolute;
z-index: 100;
bottom: 0;
right: 0;
text-align: right;
}

.singular li .entry-meta a {
display: inline-block;
padding: 5px 10px;
background: #9f0;
border-radius: 5px 0 0 0;
color: #060;
}

.thumbnail-holder {
float: left;
width: 100px;
height: 125px;
margin: 0 10px 0 0;
overflow: none;
background: #aaa url("http://www.constructedmeaning.com/blog/wp-content/upload/2013/03/standin.png") no-repeat 0 0;
}

ul.kbn_business li img {
display: block;
border: 0;
vertical-align: top;
box-shadow: none;
border-radius: 0;
}

li.kbn_business h2 {
font-size: 1.4em;
clear: none;
padding: 10px 10px 0;
margin: 0 0 0.3em 0;
line-height: 1.2;
font-weight: normal;
}

li.kbn_business h2 a { text-decoration: none; }

li.kbn_business h2 a:after {
content: " »";
color: #c0d4dd;
}

li.kbn_business h2 a:hover:after { color: #0f3647; }

.kbn-service-summary {
font-family: "Open Sans",Helvetica,sans-serif;
font-weight: 300;
font-style: italic;
font-size: 24px;
}

li.kbn_business p {
line-height: 1.2;
padding: 0;
margin: 0;
}

li.kbn_business p.tip-teaser {
display: inline-block;
position: absolute !important;
top: 0;
right: 0;
background-color: none;
}
li.kbn_business p.tip-teaser a {
display: inline-block;
padding: 0.5em 0.5em 0.5em 1em;
background-color: #507d92;
text-decoration: none;
color: white;
border-radius: 1em 0 0 1em;
}

li.kbn_business p a {
display: block;
text-decoration: none;
color: white;
background: #b1c6d0;
padding: 0.5em 0;
}

li.kbn_business p a:hover { background: #000; }
li.kbn_business p a:hover:after { content: " »"; }

.smalltext {
font-size: 0.8em;
color: #777;
white-space: nowrap;
}

.kbn_business .entry-meta {
display: block;
position: absolute;
z-index: 100;
bottom: 0;
right: 0;
text-align: right;
}

.kbn_business .entry-meta a {
display: inline-block;
padding: 0 10px;
background: #bbb;
border-radius: 5px 0 0 0;
color: #fff;
}

/* Small menu */
.menu-toggle {
cursor: pointer;
display: inline-block;
font: bold 16px/1.3 "Open Sans", Helvetica, Arial, sans-serif;
margin: 0;
padding: 12px 0 12px 20px;
color: #fff;
background-color: #417b99;
}

.menu-toggle:after {
content: "\f502";
font-size: 12px;
padding-left: 8px;
vertical-align: -4px;
}

.toggled-on .menu-toggle:after {
content: "\f500";
vertical-align: 2px;
}

.toggled-on .nav-menu,
.toggled-on .nav-menu > ul {
display: block;
margin-left: 0;
padding: 0;
width: 100%;
}

.toggled-on li,
.toggled-on .children {
display: block;
background-color: #417b99;
width: 100%;
}

.main-navigation ul.nav-menu.toggled-on, .menu-toggle { display: block; }

.toggled-on .nav-menu li > ul {
background-color: transparent;
display: block;
float: none;
margin-left: 20px;
position: relative;
left: auto;
top: auto;
}

.toggled-on .nav-menu li > ul a {
color: #141412;
width: auto;
}

.toggled-on .nav-menu li:hover > a,
.toggled-on .nav-menu .children a {
background-color: #417b99;
color: #141412;
}

.toggled-on .nav-menu li a:hover,
.toggled-on .nav-menu ul a:hover {
background-color: #000;
color: #fff;
}

footer[role="contentinfo"] { border-top: 0; }

/* =Media queries
-------------------------------------------------------------- */

/* Minimum width of 600 pixels. */

@media screen and (min-width: 600px) {
body.page-template-page-kbn_business-php .site-content,
body.tax-weedtype .site-content,
body.tax-distribution .site-content { width: 100%; }
.site-header { padding-top: 20px; }

.site-header h1 {
font-size: 40px;
padding-bottom: 0;
padding-top: 0;
margin-top: 0;
margin-left: 20px;
}

.site-description {
line-height: 1;
margin-top: -1em;
margin-left: 20px;
background: none;
}

.header-image {
position: absolute;
top: 35px;
right: 0;
margin-right: 40px;
margin-top: 0;
padding-top: 0;
-webkit-transform: scale(1);
/* Saf3.1+, Chrome */
-moz-transform: scale(1);
/* FF3.5+ */
-ms-transform: scale(1);
/* IE9 */
-o-transform: scale(1);
/* Opera 10.5+ */
transform: scale(1);
/* IE6–IE9 */
filter: progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=0, M21=0, M22=1,SizingMethod='auto expand');
}

ul.kbn_business { border-right: 1px solid transparent; }

ul.kbn_business li {
float: left;
width: 50%;
padding: 0;
}

.thumbnail-holder { border-left: 1px solid transparent; }

.nav-menu li {
display: inline-block;
border-bottom: none;
}

.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
border-bottom: none;
border-top: none;
border-right: none;
display: inline-block !important;
text-align: left;
width: 100%;
}

.main-navigation ul {
margin: 0;
text-indent: 0;
}

.main-navigation li a,
.main-navigation li {
display: inline-block;
text-decoration: none;
}

.main-navigation li a {
border-bottom: 0;
color: #fff;
line-height: 1;
text-transform: uppercase;
white-space: nowrap;
}

.main-navigation li a:hover { color: #fff; }

.main-navigation li {
margin: 0;
position: relative;
}

.main-navigation li ul {
display: none;
margin: 0;
padding: 0;
position: absolute;
top: 100%;
z-index: 1;
}

.main-navigation li ul ul {
top: 0;
left: 100%;
}

.main-navigation ul li:hover > ul {
border-left: 0;
display: block;
}

.main-navigation li ul li a {
background-color: #000;
border-bottom: none;
display: block;
font-size: 14px;
line-height: 2.181818182;
padding: 0.571428571rem 1.428571428rem;
width: 12.85714286rem;
white-space: normal;
}

.main-navigation li ul li a:hover {
background: #417b99;
color: #fff;
}

.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a {
color: #fff;
font-weight: bold;
}

.menu-toggle { display: none; }
.nav-menu li:first-of-type a { padding-left: 20px; }
.nav-menu li li:first-of-type a { padding-left: 20px; }
.wrapper { padding: 0 20px 20px; }

.site-content {
padding-top: 0;
margin-top: <##>;
}

.entry-header .entry-title {
font-family: "Open Sans",Helvetica,Arial,Swiss,sans-serif;
font-weight: 300;
font-size: 36px;
}
.tips:before {
position: absolute;
top: 0.5em;
left: -3.5em;
padding: 0.5em;
content: 'Tip!';
border-radius: 2em;
background-color: gold;
color: #fff;
}
}

/* Minimum width of 960 pixels. */

@media screen and (min-width: 960px)
{
body .site { margin-top: 0; }

.site-header h1
{
font-size: 56px;
padding-bottom: 0;
margin-left: 40px;
}

.site-description
{
line-height: 1;
margin-top: -1em;
margin-bottom: 2em;
margin-left: 40px;
}

.header-image { top: 55px; }

h2.site_intro
{
font-size: 56px;
padding: 40px;
}

.wrapper { padding: 0 40px 40px; }
.nav-menu li:first-of-type a { padding-left: 40px; }
}
